Subject: New Reply Received - 29027604460620230227 - SRCC
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 09:00:03 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  29027604460620230227 - SRCC  Ticket comment <div dir="auto">Dear Home box,</div>
<div dir="auto"><br></div>
<div dir="auto">I need an update on this urgently please.</div>
<div dir="auto"><br></div>
<div dir="auto">When I called the store, they are saying I need to drop the box to the store and than they will arrange the delivery, how does it make sense?</div>
<div dir="auto"><br></div>
<div dir="auto">Plus, the problem is from your side, you haven’t checked the item before handling over to the customer.</div>
<div dir="auto"><br></div>
<div dir="auto">I cannot go anywhere as I do not have another 3-4 hours to spare driving all the way to the store.</div>
<div dir="auto"><br></div>
<div dir="auto">I need the refund or new table delivered and old table collected from my residence.</div>
<div dir="auto"><br></div>
<div dir="auto">Please do not ask me to drop or pick up.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your reply.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Shaiban </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 5 Mar 2023 at 9:33 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shaiban,<br><br>Thank you for getting in touch with us,</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused,</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have forwarded your complaint to the concerned team and will be in touch with you as soonest to assist you in this.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5791178